.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3ba0c3e1-a678-c666-295f-28b671e35968 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ba0c3e1-a678-c666-295f-28b671e35968) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e73135da-d460-45b7-59f7-cceba0e8bcd7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e73135da-d460-45b7-59f7-cceba0e8bcd7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c65bd324-9944-10fc-f84f-e0b54612d587 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c65bd324-9944-10fc-f84f-e0b54612d587) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e14bf43-4c2b-f427-d628-5f062785d218 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e14bf43-4c2b-f427-d628-5f062785d218) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15526175-7682-6378-4356-235eb03a2943 {
background-color: var(--tertiary-new-50) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15526175-7682-6378-4356-235eb03a2943) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d20b7e7a-2aa9-d431-9444-97632b319d73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d20b7e7a-2aa9-d431-9444-97632b319d73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdb01d44-f913-4f6a-dbb5-20382163bcb1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdb01d44-f913-4f6a-dbb5-20382163bcb1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-facbbb1e-011a-9d87-d97e-4822d7254325 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-facbbb1e-011a-9d87-d97e-4822d7254325) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2bda9249-8090-1b3b-9860-7aaa5f68ddb9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2bda9249-8090-1b3b-9860-7aaa5f68ddb9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-98a458c2-3a02-09af-3592-2b2ee265783d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98a458c2-3a02-09af-3592-2b2ee265783d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7cc22685-f590-3a00-16dc-7bff43647789 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7cc22685-f590-3a00-16dc-7bff43647789) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-026c3e38-c185-5e9f-dd82-3a5267cff668 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-026c3e38-c185-5e9f-dd82-3a5267cff668) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-946f860c-56c2-fb36-a5a0-e893f2662986 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-946f860c-56c2-fb36-a5a0-e893f2662986) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bae9f8cd-4d7b-083c-fbe8-f74b62deea3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bae9f8cd-4d7b-083c-fbe8-f74b62deea3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89c5fb69-42ff-0f85-71e9-dbdb9350a008 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89c5fb69-42ff-0f85-71e9-dbdb9350a008) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae39400f-e600-8671-c239-5640e3d9308b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae39400f-e600-8671-c239-5640e3d9308b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a29dbcd9-5561-e8fb-4d78-5df53d0c5799 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a29dbcd9-5561-e8fb-4d78-5df53d0c5799) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-206a8698-504b-8b55-c294-108f9da3f86b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-206a8698-504b-8b55-c294-108f9da3f86b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19229d3d-b278-c4ab-dfe9-70383505e4a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19229d3d-b278-c4ab-dfe9-70383505e4a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c145cbdb-7bd3-0957-62bb-034be358dec6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c145cbdb-7bd3-0957-62bb-034be358dec6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19d8f748-8b33-1d91-4a7f-d221f2da15bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19d8f748-8b33-1d91-4a7f-d221f2da15bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42655fcf-912a-b702-d84e-95de085c466e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42655fcf-912a-b702-d84e-95de085c466e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
